#client-services .content-body ul { width:50%; float:left; }
#client-services .content-body ul li { padding-right:25px; padding-left:10px; }
#client-services .content-body ul li ul { float:none; width:100%; *zoom:1; margin-bottom:20px; }
#client-services .content-body ul li ul:after
{
    display:block; content:"."; clear:both;
	height:0;
    visibility:hidden;
}
#client-services .content-body ul li li { width:48%; float:left; margin:0; padding:0; padding-top:10px; }
#client-services .content-body ul li li span { display:block; font-weight:bold; }
#client-services .content-body ul li li span.phone { font-weight:normal; }

#client-services .content-body fieldset { *zoom:1; padding:15px 0; }
#client-services .content-body fieldset:after
{
    display:block; content:"."; clear:both;
	height:0;
    visibility:hidden;
}

.allfaq-link { display:block; margin-bottom:15px; }

#client-services .content-body label { font-weight:bold; }
#client-services .content-body input { float:left; border:1px solid #ccc; margin-top:2px; margin-right:10px; } 

#client-services .content-body .note { display:block; font-size:10px; padding:15px 0; }

.content-body h4
{	
	height:22px; line-height:22px;
	padding-left:10px;
	position:relative; left:-10px;
}

#client-services .help .footer-client-services span { color:#F95B13; }
#client-services .about .footer-about span { color:#F95B13; }
/* #client-services .Regional-Dealer-Groups a { color:#F95B13; } */
#client-services .about .footer-help span { color:#999; }

#client-services .content-body ul li ul.faq
{
	margin-bottom:0px;
}
	#client-services .content-body ul li ul.faq li
	{
		padding-top:0px;
		width:100%;	
		margin-bottom:20px;
	}
		#client-services .content-body ul li ul.faq li p
		{
			font-weight:bold;
			margin-bottom:0px;
		}

		#client-services .content-body ul li ul.faq li span.answer
		{
			margin-top:10px;
			font-weight:normal;
		}
		
		
#client-services .content-body dl.faq { margin-bottom:15px; }		
#client-services .content-body dl dt { padding-top:5px; padding-left:10px; }
#client-services .content-body dl dt.first { padding-top:0; }
#client-services .content-body dl dd { padding:5px; padding-left:10px; display:none; }

#client-services .content-body dl a { color:#000; text-decoration:underline; }
#client-services .content-body dl a:hover { color:#ff7200; text-decoration:none; }

#doc-wrap .content-body a.selected { font-weight:bold; text-decoration:none; }

#client-services .content-body dl dd.show { display:block; }

#client-services .faq-link { display:block; cursor:pointer; color:#fff; }

#client-services span.twitter
{
	background: url(/images/client-relations-twitter-icon.gif) no-repeat;
	background-position: 56px 50%;
	display: block;
}

.content-body h4
{
	background:#445974 url(/images/feature-group-header-gradient.png) repeat-x 0 0;
}

#client-services .content-body ul li li span.orange{
	font-weight: normal;
	color: #F95B13;
}